<?php

$lang['accounts_account_information_is_offline'] = 'Account systeem is offline.';
$lang['accounts_account_information_is_online'] = 'Account systeem is online.';
$lang['accounts_account_information_is_unavailable'] = 'Account informatie is niet beschikbaar.';
$lang['accounts_account_install_failed'] = 'Installeren is mislukt, controleer uw netwerkverbinding.';
$lang['accounts_account_manager_configuration'] = 'Account configuratie manager';
$lang['accounts_account_manager_status'] = 'Status account manager';
$lang['accounts_account_system_driver_not_set'] = 'Account systeem driver is niet ingesteld.';
$lang['accounts_account_system_initializing_extensions'] = 'Account systeem is bezig met initialiseren extensies en zal binnenkort terug keren.';
$lang['accounts_account_system_is_initializing'] = 'Account systeem is bezig met initialiseren, wees geduldig.';
$lang['accounts_account_system_is_not_initialized'] = 'Account systeem is niet geïnitialiseerd.';
$lang['accounts_accounts_caching_server'] = 'Account caching server';
$lang['accounts_accounts_driver_is_invalid'] = 'Account driver is ongeldig.';
$lang['accounts_active'] = 'Actief';
$lang['accounts_active_directory_connector_tip'] = 'Met de active directory connector, kunt u gebruikers en groepen die zijn gedefinieerd in uw Microsoft AD systeem gebruiken.';
$lang['accounts_active_directory_not_available_in_this_edition'] = 'De active directory connector is niet beschikbaar in deze editie.';
$lang['accounts_added_group'] = 'Groep toegevoegd.';
$lang['accounts_added_member_to_group'] = 'Lid toegevoegd aan de groep.';
$lang['accounts_added_user'] = 'Gebruiker toegevoegd.';
$lang['accounts_alias_with_this_name_exists'] = 'Alias ​​bestaat al.';
$lang['accounts_app_description'] = 'De account manager beheert het onderliggende account systeem, evenals een overzicht van de geïnstalleerde plugins en extensies voor gebruikers en groepen.';
$lang['accounts_app_name'] = 'Account manager';
$lang['accounts_cache_manager'] = 'Cache manager';
$lang['accounts_cache_status'] = 'Status cache';
$lang['accounts_configure_accounts_system'] = 'Account system configureren';
$lang['accounts_configure_accounts_system_first'] = 'Het account systeem moeten worden geconfigureerd voor het gebruik van deze app.';
$lang['accounts_configure_active_directory_connector'] = 'active directory connector configureren';
$lang['accounts_configure_builtin_directory'] = 'Ingebouwde directory configureren';
$lang['accounts_configure_master_slave_synchronization'] = 'Account master / slave synchronisatie configureren';
$lang['accounts_configure_samba_directory'] = 'Samba directory configureren';
$lang['accounts_confirm_standalone_mode'] = 'Bent u er zeker van dat u standalone modus wilt configureren? Eenmaal bevestigd, is er geen weg terug.';
$lang['accounts_connecting_to_active_directory_please_be_patient'] = 'Verbinding maken met active directory, wees geduldig.';
$lang['accounts_connector'] = 'Connector';
$lang['accounts_deleted_group'] = 'Verwijderde groep.';
$lang['accounts_deleted_member'] = 'Verwijderd groepslid.';
$lang['accounts_deleted_user'] = 'Verwijderde gebruiker.';
$lang['accounts_different_directory_is_already_configured'] = 'Een andere directory is al geconfigureerd.';
$lang['accounts_driver_installed_failed'] = 'Account driver installeren mislukt.';
$lang['accounts_extension'] = 'Extension';
$lang['accounts_extensions'] = 'Extensions';
$lang['accounts_group_with_this_name_exists'] = 'Groep met deze naam bestaat al.';
$lang['accounts_home_directory'] = 'Home directory';
$lang['accounts_home_directory_storage_plugin'] = 'Home directory plugin';
$lang['accounts_home_directory_storage_plugin_description'] = 'De home directory opslag plugin wordt gebruikt om de directory /home te verbinden met /storage.';
$lang['accounts_initialize_builtin_directory'] = 'Ingebouwde directory initialiseren';
$lang['accounts_install_active_directory_connector'] = 'Active directory connector installeren';
$lang['accounts_install_and_configure'] = 'Installeren en configureren';
$lang['accounts_install_and_initialize_builtin_directory'] = 'Installeren en initialiseren ingebouwde directory';
$lang['accounts_install_builtin_directory'] = 'Installeer ingebouwde directory';
$lang['accounts_install_samba_directory'] = 'Installeer Samba directory';
$lang['accounts_installing_accounts_driver'] = 'Account stuurprogramma installeren, wees geduldig.';
$lang['accounts_master'] = 'Master';
$lang['accounts_master_slave_synchronization'] = 'Master / slave synchronisatie';
$lang['accounts_master_slave_synchronization_available_help'] = 'Voordat u uw gebruikersnaam en groep account configureerd, kunt u de master / slave synchronisatie app configureren. Deze app synchroniseert de configuratie en het beleid over meerdere systemen.';
$lang['accounts_master_slave_synchronization_help'] = 'Voordat u deze app configureert, configureert u austublieft eerst de instellingen in de master / slave synchronisatie app.';
$lang['accounts_openldap_directory_tip'] = 'De native directory server biedt de meeste flexibiliteit als het gaat om het ondersteunen van derden apps.';
$lang['accounts_plugin'] = 'Plugin';
$lang['accounts_plugin_name_invalid'] = 'Plugin is ongeldig.';
$lang['accounts_plugins'] = 'Plugins';
$lang['accounts_preparing_install'] = 'Voorbereiden installatie.';
$lang['accounts_reload_cache'] = 'Herladen cache';
$lang['accounts_reserved_for_system_use'] = 'Gereserveerd voor systeem gebruik.';
$lang['accounts_reset_user_password'] = 'Reset wachtwoord.';
$lang['accounts_samba_directory_not_available_in_this_edition'] = 'Samba directory is niet beschikbaar in deze editie.';
$lang['accounts_samba_directory_tip'] = 'Met Samba directory, kunt u een active directory login omgeving met behulp van de open source Samba technologie implementeren.';
$lang['accounts_set_standalone_mode'] = 'Standalone mode instellen';
$lang['accounts_set_user_password'] = 'Gebruikerswachtwoord instellen.';
$lang['accounts_slave'] = 'Slave';
$lang['accounts_standalone'] = 'Standalone';
$lang['accounts_this_app_is_not_compatible_with_accounts_driver'] = 'Deze app is niet compatibel met de geconfigureerde account driver.';
$lang['accounts_unlocked_user_account'] = 'Gebruikersaccount ontgrendeld.';
$lang['accounts_updated_group_information'] = 'Groep informatie bijgewerkt.';
$lang['accounts_updated_group_membership'] = 'Lidmaatschap van de groep bijgewerkt.';
$lang['accounts_updated_user_information'] = 'Gebruikersinformatie bijgewerkt.';
$lang['accounts_username_with_this_name_exists'] = 'Gebruikersnaam bestaat al.';
$lang['accounts_view_master_slave_synchronization_in_marketplace'] = 'Bekijk de Master / Slave synchronisatie app in de Marketplace';
